- Main Page
- Related Pages
- Modules
- Data Structures
- Files
- Examples

- Data Structures
- Data Structure Index
- Class Hierarchy
- Data Fields

- All
- Functions
- Variables

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z

### - l -

- l_len : flock
- l_pid : flock
- l_start : flock
- l_type : flock
- l_whence : flock
- label_get : _Edje_External_Type
- last : _Eina_Inlist , _Eina_List_Accounting
- len : _Eina_Inarray
- length : _Eina_Xattr
- level : _Eina_Log_Domain
- license : _Ecore_Getopt
- line : _Ecore_Exe_Event_Data_Line
- lines : _Ecore_Exe_Event_Data
- list : _Eina_Value_List
- list_append : _Eet_Data_Descriptor_Class
- list_data : _Eet_Data_Descriptor_Class
- list_free : _Eet_Data_Descriptor_Class
- list_next : _Eet_Data_Descriptor_Class
- load_time : _Efreet_Desktop
- lock : _Eina_Iterator
- locks : _Ecore_IMF_Event_Key_Down , _Ecore_IMF_Event_Key_Up , _Ecore_IMF_Event_Mouse_Down , _Ecore_IMF_Event_Mouse_In , _Ecore_IMF_Event_Mouse_Move , _Ecore_IMF_Event_Mouse_Out , _Ecore_IMF_Event_Mouse_Up , _Ecore_IMF_Event_Mouse_Wheel
- longname : _Ecore_Getopt_Desc